<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>IDEA Properties</title>
    <author email="kschrader@karmalab.org">Kurt Schrader</author>
    <author email="evenisse@ifrance.com">Emmanuel Venisse</author>
  </properties>

  <body>
    <section name="IDEA Settings">
      <table>
        <tr>
          <td>maven.cvs.client.exe</td>
          <td>Yes</td>
          <td>
            Specifies the cvs path.
          </td>
        </tr>
      </table>
    </section>
  </body>
</document>
